html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (min-width:361px) {
	html {
	   font-size:70.31%!important
	}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}

body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding:0;width:100%;overflow-x:hidden;}
.banner{display:flex;}

.dataBox{margin:1rem;background:#fff;}

.titBox dt{padding:0.5rem 0 1rem 0;position:relative;}
.titBox dt::before{content:'';width:100%;height:1px;background:#b1b1b1;position:absolute;left:0;bottom:0;}
.titBox dt::after{content:'';width:5rem;height:4px;background:#333;position:absolute;left:50%;bottom:0px;margin-left:-2.5rem;}
.titBox dt{text-align:center;font-size:2.4rem;font-weight:bold;color:#333;}
.titBox dd{text-align:center;font-size:1.4rem;color:#999;margin-top:0.5rem;}

.stit{width:100%;height:3.2rem;line-height:3.2rem;font-size:1.6rem;position:absolute;top:-1.6rem;}
.stit ul{display:flex;align-items:center;justify-content:center;height:100%;}
.stit p{background:#f4a32d;height:100%;position:relative;color:#fff;font-weight:bold;padding:0px 1rem;}
.stit li{height:100%;position:relative;width:1.8rem;background:url(../images/titflBg.png) no-repeat center right;background-size:auto 100%;}
.stit li.fr{background:url(../images/titfrBg.png) no-repeat left center;background-size:auto 100%;}


.oneBox{padding:1rem;background:#f1f1f1;}
.oneBox .contBox{background:#fff;box-shadow:0px 0px 10px rgba(0,0,0,0.02);padding:4rem 0 0 0;margin-top:4rem;position:relative;border-radius:4px;}

.oneBox .itemBox{margin:1rem;padding:1rem;border-radius:4px;border:1px #c2afa3 dashed;padding-top:2.4rem;position:relative;margin-bottom:3rem;}
.oneBox .itemBox h3{position:absolute;left:2rem;top:-1.4rem;background:#fff;padding:0px 1rem;color:#f4a32d;font-size:1.6rem;}
.oneBox .itemBox h3.fr{left:auto;right:2rem;}
.oneBox .itemBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.oneBox .itemBox ul li{width:48%;line-height:2rem;font-size:1rem;}
.oneBox .itemBox ul li p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:1.2rem;padding-left:1.6rem;background: url(../images/icon.png) no-repeat left center;background-size:auto 60%;color:#4f4240;}

.oneBox .itemBox ul::after{content:'';width:33%;height:1px;}
.oneBox .picBox{padding:1rem;}
.oneBox .picBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.oneBox .picBox ul li{width:32%;line-height:2rem;font-size:1rem;margin-bottom:0.5rem;}

.twoBox{padding:1rem;background:#f1f1f1;}
.twoBox .contBox{padding:1rem 0 0 0;margin-top:1rem;}
.twoBox .contBox li{height:4rem;line-height:4rem;font-size:1.4rem;background:#fff;margin-bottom:1.2rem;border-radius:30px;padding-left:4.5rem;position:relative;}
.twoBox .contBox li span{position:absolute;left:0.2rem;top:0.2rem;width:3.6rem;height:3.6rem;}

.threeBox{padding:1rem;background:#f1f1f1;}
.threeBox .contBox{background:#fff;box-shadow:0px 0px 10px rgba(0,0,0,0.02);padding:1rem;margin-top:1.4rem;border-radius:4px;}

.threeBox .item01{margin-top:4rem;background:#fff;border-radius:4px;padding:1rem 0;position:relative;}
.threeBox .item01 p{position:absolute;width:7rem;left:0px;bottom:0px;}

.threeBox .item01 dt{font-size:1.2rem;margin-left:8rem;}
.threeBox .item01 dt h3{font-size:1.8rem;margin-bottom:5px;}
.threeBox .item01 dd{margin:1rem 1rem 0 8rem;padding:0.6rem 1rem;line-height:1.8rem;color:#666;font-size:1rem;border-radius: 4px;background:#f1f1f1;}


.threeBox .item02{margin-top:4rem;background:#fff;border-radius:4px;padding:1rem 0;position:relative;}
.threeBox .item02 p{position:absolute;width:8rem;right:0px;bottom:0px;}

.threeBox .item02 dt{font-size:1.2rem;margin-left:1rem;}
.threeBox .item02 dt h3{font-size:1.8rem;margin-bottom:5px;}
.threeBox .item02 dd{margin:1rem 8rem 0 1rem;padding:0.6rem 1rem;line-height:1.8rem;color:#666;font-size:1rem;background:#f1f1f1;}

.fourBox{padding:1rem;background:#f1f1f1;}
.fourBox .iconBox{padding:1.5rem 0 1rem 0;background:#fff;border-radius:4px;margin-top:2rem;}
.fourBox .iconBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;width:95%;margin:0px auto;}
.fourBox .iconBox ul li{width:33.333333%;position:relative;padding-bottom:1.5rem;margin-bottom:0;}
.fourBox .iconBox ul li::after{position:absolute;right:0px;top:0px;content:'';width:1px;height:100%;background:#eee;}
.fourBox .iconBox ul li::before{position:absolute;left:0px;bottom:0px;content:'';width:100%;height:1px;background:#eee;}
.fourBox .iconBox ul li:nth-child(3n)::after {background:none;}
.fourBox .iconBox ul li:nth-child(n+4)::before{background:none;}

.fourBox .iconBox ul li dl{margin-top: 0.5rem;}
.fourBox .iconBox ul li dl dt{width:50%;margin:0px auto;}
.fourBox .iconBox ul li dl dd{width:80%;margin:0.5rem auto;text-align:center;font-size:1rem;color:#666;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.fourBox .iconBox ul li:nth-child(n+4) dl{margin-top: 1.5rem;}


